Bienvenido(a), Visitante. Por favor, ingresa o regístrate.
¿Perdiste tu email de activación?
23-05-2018, 03:07 (Mi?rcoles)
Inicio Ayuda Reglas Buscar Ingresar Registrarse
Noticias:
Iso para testeo wifislax




+  Seguridad Wireless - Wifi
|-+  Desarrollo de scripts y aplicaciones
| |-+  Aplicaciones y diccionarios linux (Moderadores: NirozMe|on, Vodker)
| | |-+  WAP 3.0 (Warcry_Access_Point) crea tu AP automaticamente con tu interface wifi
0 Usuarios y 1 Visitante están viendo este tema. « anterior próximo »
Páginas: 1 ... 4 5 6 7 8 [9] Ir Abajo Imprimir
Autor Tema: WAP 3.0 (Warcry_Access_Point) crea tu AP automaticamente con tu interface wifi  (Leído 56300 veces)
LUSAGATOR
**
Desconectado Desconectado

Mensajes: 7


Ver Perfil
« Respuesta #160 : 05-05-2018, 00:54 (S?bado) »

Cuando dices que en la versión x64 se queda pillado ¿A qué te refieres?

Puede que te refieras a esto

https://youtu.be/jBLuhejRMY0
¡Hola warcry! Un gustazo que me atiendas y muchas gracias: ¡la de brillo que le he sacado a tu módulo! Genial en mi opinión de usuario raso en Linux.
Eso es justo lo que pasa… estoy al móvil veo que das con la solución. Gracias de nuevo.

Abusando de tu amabilidad… links del modulo 2.0 de tu wap, tendrás? Visité tu web pero no veo links.

Muchas gracias por todo y buena noche.

Enviado desde mi LG-H850 mediante Tapatalk

En línea
ωarcry
****
Desconectado Desconectado

Mensajes: 63


The Fallen Lords


Ver Perfil
« Respuesta #161 : 05-05-2018, 11:21 (S?bado) »


Eso es justo lo que pasa… estoy al móvil veo que das con la solución. Gracias de nuevo.

No es una solución en si mismo, ya que el downgrade de las net-tools puede solucionarte los problemas de los programas antiguos, pero los programas nuevos pueden necesitar las net-tools actualizadas.


Abusando de tu amabilidad… links del modulo 2.0 de tu wap, tendrás? Visité tu web pero no veo links.


Supongo que fuiste tu el que rellenaste el formulario de contacto, y te mande un e-mail con el link de descarga, si no lo has visto es porque seguramente estará en la carpeta de correo no deseado o de spam
En línea

LUSAGATOR
**
Desconectado Desconectado

Mensajes: 7


Ver Perfil
« Respuesta #162 : 05-05-2018, 13:27 (S?bado) »


Eso es justo lo que pasa… estoy al móvil veo que das con la solución. Gracias de nuevo.

No es una solución en si mismo, ya que el downgrade de las net-tools puede solucionarte los problemas de los programas antiguos, pero los programas nuevos pueden necesitar las net-tools actualizadas.


Abusando de tu amabilidad… links del modulo 2.0 de tu wap, tendrás? Visité tu web pero no veo links.


Supongo que fuiste tu el que rellenaste el formulario de contacto, y te mande un e-mail con el link de descarga, si no lo has visto es porque seguramente estará en la carpeta de correo no deseado o de spam
Sí, ahora lo he visto. ¡Muchas gracias por todo!

Enviado desde mi LG-H850 mediante Tapatalk

En línea
sol666
*******
Desconectado Desconectado

Mensajes: 1326



Ver Perfil
« Respuesta #163 : 06-05-2018, 15:30 (Domingo) »

hola a todos,lo he estado probando y en la ultima version de desarrollo no funciona  Wink Wink
En línea
USUARIONUEVO
Colaborador
*
Desconectado Desconectado

Mensajes: 14031



Ver Perfil
« Respuesta #164 : 06-05-2018, 21:58 (Domingo) »

las net-tools , no tienen ningun error.   Grin

Se hizo este projecto con una version de net-tools , luego ese paquete se actualizo , y en vez de adaptar el projecto , la solucion es "desactualizar ese paquete"

La solucion seria adaptarse a como trabaja ahora el net-tools.

Podeis seguir "desactualizando" , si quereis  Grin Cool

Y por si alguno viene con el cuento de "tienes actualizitis" , ... son los paquetes oficiales , no decido yo.

el que funciona es de 2010

Filename: net-tools-1.60-x86_64-3.txz
Path: /slackware/slackware64-13.37/slackware64/n/net-tools-1.60-x86_64-3.txz
Size: 117K (119416 bytes)
Last modified: Thu, 12 Aug 2010 17:51:33 GMT (Unix time: 1281635493)
SHA-256 Hash: 3fa5b680fbfa4d1eb355c9ebfd5af50c34035162eeda0a36cefdc283e68561e8
SHA-1 Hash: 92085070e9fd84f068ede49bcef1c99a3f3a739e
MD5 Hash: 82f8727437c9e0bb2f176abd06766030
PGP signature available



Y el que es mas nuevo , aunque no es tan nuevo tampoco

Filename: net-tools-1.60.20120726git-x86_64-1.txz
Path: /slackware/slackware64-14.2/slackware64/n/net-tools-1.60.20120726git-x86_64-1.txz
Size: 132K (134664 bytes)
Last modified: Thu, 26 Jul 2012 21:08:40 GMT (Unix time: 1343336920)
SHA-256 Hash: dc756012aa296d4d19bdc34aa6cb109d867bd12da0376c6bd5dc7ed0375da839
SHA-1 Hash: bca6d1fd0054cc60a3efabe9299fbf9b00412fcf
MD5 Hash: 45942ac5cab7f65fdbc1a07a3d0ba954
PGP signature available


En realidad las dos son viejas 2010 y 2012 , pero hay cambios leves, en ifconfig, que es el que hace que esto no pirule.
« Última modificación: 06-05-2018, 22:02 (Domingo) por USUARIONUEVO » En línea

ωarcry
****
Desconectado Desconectado

Mensajes: 63


The Fallen Lords


Ver Perfil
« Respuesta #165 : 07-05-2018, 13:01 (Lunes) »

las net-tools , no tienen ningun error.   Grin

Quien ha dicho que es un error de las net-tools? las net-tools funcionan perfectamente, lo que pasa que al cambiar la informacion que muestran pues joroban el parseo de interfaces.

Se hizo este projecto con una version de net-tools , luego ese paquete se actualizo , y en vez de adaptar el projecto , la solucion es "desactualizar ese paquete"

que parte de esto no has entendido?

No es una solución en si mismo, ya que el downgrade de las net-tools puede solucionarte los problemas de los programas antiguos, pero los programas nuevos pueden necesitar las net-tools actualizadas.

el downgrade es simplemente porque un usuario sin conocimientos solo tiene que descargar el paquete y dar botón derecho e instalar, ya que sin el código fuente y aunque lo tuvieran, la otra opción seria que tendrían que modificar el código y lógicamente no todo el mundo sabe hacerlo.

Si no he modificado el código de Wap es porque no lo necesito, ya que yo sigo con mi versión de 32 bits y de paquetes "desactualizados" que funcionan sin problemas y no veo que el actualizarlos aporte ninguna mejora sustancial al propósito del paquete en cuestión.

cuando hay un paquete o programa que el actualizarlo implica mejoras pues lo actualizo, como la mejora de reaver 1.6.x que introdujo la novedad de poder probar un pin vacío con el que tragan algunos routers, o el parche de seguridad para el wpa_supplicant, aunque realmente el fallo de seguridad del wpa2 ha quedado en nada interesante.

Estoy con un kernel 3.18.51 y tengo un portátil gaming recién comprado y no tengo ningún problema de drivers, tampoco tengo problema con los drivers de astam para la alfa AWUS 036 ACH o la AWUS 1900 a pesar de que ponen que tienes que tener un kernel 4.9 o superior, en definitiva, de momento aguanto perfectamente con lo que tengo, que es compatible, tanto para mis pc,s como mi pipo, o mi tablet.

Tampoco veo que wifislax aporte una herramienta tipo wpamagickey que sea la panacea para auditar las redes wifi, luego renovar versión tras versión lo veo un poco pérdida de tiempo, ahora bien cada uno se entretiene como quiere y a ti te gusta hacer un S.O. lo mas actualizado posible, me parece perfecto, yo solo modifico o creo cuando tengo una necesidad, mientras no la tengo pues trabajo con lo que tengo  Wink

bueno os dejo el último modulo compatible tanto con la x64 como con la versiones antiguas de wifislax x86 y wifiway, necesita también Warcry connection manager que ya va incluido en este módulo. En mi versión 4 de wap ya separé esta funcionalidad, por lo que si se necesita invoca a wcm para realizar la conexión. Ahora no recuerdo porque hice esto, pero seguro que necesite en su día hacerlo así por algo. La versión de wap y wcm es la 5 que son las ultimas que tengo desarrolladas.

para descargar pinchar aqui

lo tendré unos días aquí, si nadie reporta fallo pues lo publico en su tema aparte







En línea

sol666
*******
Desconectado Desconectado

Mensajes: 1326



Ver Perfil
« Respuesta #166 : 07-05-2018, 22:58 (Lunes) »

hola,he hecho algunas pruebas rapidas,wap me ha creado el ap bien,primero conectandome al router con la ralink 3070 y dando con una atheros 9271 tplink,hasta ahi todo bien,despues he puesto el movil como punto de acceso en vez del router y wcm no se conecta,cosa que network-manager si,ademas de que faltan los .desktop.Tambien cuando sales de la aplicacion network-manager se queda fuera de combate.Probar a conectaros con el movil.Buen trabajo  Angry Angry
En línea
USUARIONUEVO
Colaborador
*
Desconectado Desconectado

Mensajes: 14031



Ver Perfil
« Respuesta #167 : 08-05-2018, 02:18 (Martes) »

yo no actualizo por aburrimiento , todos y cada uno de los parches, tiene al menos uno o dos CVE , para ti que tienes tu version puede traertela al pairo , sin embargo wifislax lo usa mucha gente y no puedo cerrar los ojos a todos esos CVE , si no lo entiendes es problema tuyo.
https://mirrors.slackware.com/slackware/slackware-14.2/ChangeLog.txt

Lo del pin vacio , tambien lo tiene wifislax, y no solo en el reaver t6x , si no en el clasico tambien , del resto de software solo se actualiza poca cosa, aircrack , wireshark , nmap  , lo basico de testeo de redes vamos.

Pero bueno , no desvio mas esto  Wink
« Última modificación: 08-05-2018, 02:20 (Martes) por USUARIONUEVO » En línea

ωarcry
****
Desconectado Desconectado

Mensajes: 63


The Fallen Lords


Ver Perfil
« Respuesta #168 : 08-05-2018, 10:23 (Martes) »

despues he puesto el movil como punto de acceso en vez del router y wcm no se conecta,cosa que network-manager si

pues yo ahora tengo mi alfa (ralink conectada al movil) y una realtek creando el punto de acceso

Código:
wifislax64 ~ # airmon-zc

PHY     Interface       Driver          Chipset

phy2    wlan0           rt2800usb       Ralink Technology, Corp. RT2870/RT3070
phy1    wlan1           rtl8192cu       D-Link Corp. DWA-121 802.11n Wireless N 150 Pico Adapter [Realtek RTL8188CUS]

wifislax64 ~ #

por cierto este chipset de realtek es de los pocos que conozco que entran en modo ap, lo normal es que con los realtek te comas un colin


de que faltan los .desktop.

Eso lo tendrá que hacer USUARIONUEVO si este modulo se incorpora de serie, ya que de serie tiene la version v1 de wap cocinada para el networkmanager, si es un modulo optativo se llama desde consola sin problemas con wap

Tambien cuando sales de la aplicacion network-manager se queda fuera de combate.

Pues como siempre, yo "mato" el networkmanager ya que con algunos chipset la version cocinada da problemas de acaparamiento de interfaces y no entran en modo ap.

para recuperarlo se hace como siempre botoncito kde (abajo a la izquierda) ----wifislax-----gestores de conexion----iniciar networkmanager no creo que sea tan complicado, los que estan acostumbrados a utilizar este script saben hacerlo perfectamente  Wink

aprovecho el post para comentar el fallo en el chrome en la interpretacion del lenguaje, ya que el corrector propone correcciones en ingles en vez de en castellano, ya que estoy escribiendo desde el y tengo todo en rojo  Grin
En línea

Páginas: 1 ... 4 5 6 7 8 [9] Ir Arriba Imprimir 
« anterior próximo »
Ir a:  


Ingresar con nombre de usuario, contraseña y duración de la sesión

Las cookies de este sitio web se usan para personalizar el contenido y los anuncios, ofrecer funciones de redes sociales y analizar el tráfico. Además, compartimos información sobre el uso que haga del sitio web con nuestros partners de redes sociales, publicidad y análisis web, quienes pueden combinarla con otra información que les haya proporcionado o que hayan recopilado a partir del uso que haya hecho de sus servicios
Si continúa navegando consideramos que acepta su uso. OK Más información | Y más
Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines
SMFAds for Free Forums